* {
	font-size:12px;
	padding:0px;
	font-style:normal;
	color:#666;
}
body {
	font-family:microsoft yahei,arial;
	background-color:#F5F5F5;
}
body,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div {
	font-size:12px;
	margin:0;
	padding:0;
	border:0;
}
ul,ol {
	list-style-type:none;
}
select,input,img,select {
	vertical-align:middle;
}
a {
	text-decoration:none;
	color:#666;
}
a:hover,a:active,a:focus {
	color:#c00;
	text-decoration:underline;
}
.clear {
	clear:both;
}
.px960 {
	width:960px;
	margin:0 auto;
}
.px958 {
	width:958px;
	margin:0 auto;
}
.b5 {
	margin-bottom:5px;
}
.b10 {
	margin-bottom:15px;
}
.b20 {
	margin-bottom:15px;
}
.t10 {
	margin-bottom:10px;
}
.r10 {
	margin-right:10px;
}
.left {
	float:left;
	display:inline;
}
.right {
	float:right;
}
.hidden {
	display:none;
}
.y18 {
	font-size:18px;
	font-family:microsoft yahei,arial;
	font-weight:100;
}
.wrap-b {
	background-color:#fff;
	border:1px solid #dadada;
	overflow:hidden;
	clear:both;
}
.blue a {
	text-decoration:none;
	color:#333;
}
.blue a:link {
	color:#333;
}
.blue a:visited {
	color:#333;
}
.blue a:hover,a:active,a:focus {
	color:#c00;
	text-decoration:underline;
}
.org {
	color:#FF3300;
}
.org a {
	text-decoration:none;
}
.org a:link {
	color:#FF3300;
}
.org a:visited {
	color:#FF3300;
}
.org a:hover,a:active,a:focus {
	color:#c00;
	text-decoration:underline;
}
.red a {
	text-decoration:none;
}
.red a:link {
	color:#D13E0F;
}
.red a:visited {
	color:#D13E0F;
}
.red a:hover,a:active,a:focus {
	color:#c00;
	text-decoration:underline;
}
.header {
	width:960px;
	overflow:hidden;
	padding-bottom:15px;
}
.header .header-top {
	width:960px;
	overflow:hidden;
	padding-bottom:10px;
}
.header .logo {
	width:250px;
	height:45px;
	float:left;
}
.header .logo img {
	padding-top:8px;
}
.header .top-ad {
	width:300px;
	height:45px;
	float:left;
}
.header .top-info {
	float:right;
	text-align:right;
}
.header .top-info .yl {
	width:400px;
	height:20px;
}
.header .top-info .tas {
	float:right;
	padding-left:10px;
}
.header .top-info .tas a {
	padding-right:12px;
}
.iNav {
	width:960px;
	height:34px;
	background-color:#069DD0;
}
.iNav ul {
	clear:both;
}
.iNav li {
	float:left;
	padding:0px 8px;
	height:34px;
	line-height:34px;
}
.iNav li a {
	color:#fff;
	font-size:14px;
	padding:0px 4px;
	text-decoration:none;
}
.iNav li a:hover {
	background-color:#007AA5;
	color:#fff;
}
.iNav .b a {
	background-color:#007AA5;
}
#xia p {
	overflow:hidden;
	margin:0px;
	padding:0px;
}
#xia div {
	position:absolute;
	visibility:hidden;
	background-color:#069DD0;
	width:110px;
	border-top:1px solid #ddd;
}
#xia div a {
	border-bottom:1px solid  #ddd;
	display:block;
	font-size:14px;
	color:#fff;
	padding:0px 10px;
}
#xia div a:hover {
	background-color:#007AA5;
	color:#fff
}
.imgpd {
	width:100%;
	height:250px;
}
.imgpd-i {
	height:75px;
	width:100%;
}
.imgpd-s {
	height:25px;
	line-height:25px;
	width:100%;
	background-color:#9CBFD3;
	text-indent:10px;
}
.imgpd-s a {
	color:#fff;
	padding-right:8px;
}
.st {
	width:268px;
	overflow:hidden;
	background-color:#fff;
	border:1px solid #dadada;
	padding:10px 0px;
}
.st h3 {
	font-size:16px;
	font-weight:100;
	line-height:30px;
	height:30px;
	text-indent:0.5em;
	color:#000;
	border-bottom:1px solid #ddd;
}
.st .content {
	width:98%;
	margin:0 auto;
	padding:11px 0px 0px 0px;
}
.st .content a {
	width:75px;
	float:left;
	margin-left:7px;
	display:inline;
	height:43px;
	text-align:center;
	border:1px solid #ddd;
	padding-top:5px;
	background-color:#FBFBFB;
	color:#C07A17;
}
.st .content a:hover {
	background-color:#EFF6FF;
	color:#C07A17;
	border:1px solid #ddd;
}
.st .content a span {
	display:block;
}
.fenlei {
	overflow:hidden;
	background-color:#fff;
	border:1px solid #dadada;
	padding:10px 0px;
}
.fenlei .title h3 {
	font-size:16px;
	font-weight:100;
	line-height:30px;
	height:30px;
	text-indent:0.5em;
	color:#000;
}
.tags-list {
	width:100%;
	border-bottom:1px dashed #ddd;
	overflow:hidden;
	padding-top:10px;
}
.tags-list li {
	float:left;
	width:16%;
	height:30px;
	text-align:center;
}
.tags-list li a {
	display:block;
}
.tags-list li a:hover {
	background-color:#666;
	color:#fff;
}
.ilist-top {
	overflow:hidden;
	background-color:#fff;
	border:1px solid #dadada;
	padding:10px 0px;
}
.ilist-top-t {
	width:100%;
	height:35px;
}
.ilist-top-t h3 {
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:100;
	text-indent:0.5em;
	color:#000;
}
.ilist-top ul {
	clear:both;
}
.ilist-top ul li {
	border-bottom:1px dashed #ddd;
	line-height:35px;
	overflow:hidden;
	width:93%;
	margin:0 auto;
	height:35px;
}
.ilist-top ul li span {
	text-align:center;
	padding:0px 5px;
	color:#C85232;
	font-size:12px;
}
.ilist-top ul li a {
	padding-left:5px;
}
.ilist-top ul li .hot_n {
	background-color:#fafafa;
	border:1px solid #ccc;
}
.ilist-top ul li .hot_n_3 {
	background-color:#666;
	border:1px solid #333;
	color:#fff;
}
#scrolltop {
	display:none;
	position:fixed;
	bottom:10px;
	left:51%;
	_position:absolute;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight));
	margin-left:-568px;
	font-size:14px;
	text-align:center;
	color:#f00;
	cursor:pointer;
	height:48px;
	width:44px;
	background:url(../imgs/top.png) no-repeat -44px 0;
}
#scrolltop:hover {
	border:0;
	padding:0;
	background:url(../imgs/top.png) no-repeat;
}
.footer {
	width:100%;
	overflow:hidden;
	background-color:#252525;
	text-align:center;
	padding-top:10px;
	line-height:30px;
}
.footer span {
	display:none;
	}
.like_b {
	width:155px;
	height:80px;
	margin:0 auto;
}
